Subject: O&M Agreement Draft
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 06:51:00 -0800 (PST)

Attached is a very rough draft of the O&M Agreement based on our 
discussions.   There are several blanks concerning the numbers and I have 
noted several questions thoughout the agreement that need further 
clarification.  I am okay with sending this to the operator with the caveat 
that although the general substance of the agreement is in place, there may 
be some further changes to the language after further review.  Please review.